Subject: Re: Guy code

From: [email-masked] (Jackie Schoendorf)
Date: Tue, 30 Jan 96 13:29:30 +0000

hi ben -- i have looked through my stuff, but i dont have those files.  i
think the reason why is that we were only interested in temperature
independent cross sections --and those are located in teh atmpar file, which
ray has.  the t180 etc. files contain temperature deoendent cross sections,
but we werent interested in those at the time.  so, i never got the files
from him.  i dont know anyone in acd -- is it possible to send guy mail in
france and get them from him? sorry i'm no help -- jackie